6.11. Glibc-2.3.4-20040701 'make check' seg faults

Gerard Beekmans gerard at linuxfromscratch.org
Tue Feb 22 08:29:49 PST 2005


Unfortunately I can't help with this 64-bit system issue.

> Also, given the nature of my build I was previously accustomed to
> posting under lfs-hackers which has now been expired. I hope then,
> that lfs-support is more appropriate than lfs-dev.

Yes that's fine. If it becomes evident that it's something to do with the way 
the packages are installed for 64-bit systems we can move it to lfs-dev when 
appropriate.

-- 
Gerard Beekmans

/* If Linux doesn't have the solution, you have the wrong problem */




More information about the lfs-support mailing list